wl-beta
mail/news reader supporting IMAP for emacsen (development version)

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/wl-beta

general

source
wl-beta (source, mail)
version
2.15.9+0.20161228-1
maint
Tatsuya Kinoshita
std-ver
3.9.8
VCS
Git (browse)

binaries

  • wl-beta (2 bugs: 0, 0, 2, 0)
    mail/news reader supporting IMAP for emacsen (development version)

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • wl-beta: Override says mail - optional, .deb says lisp - extra

news RSS

bugs

all bug history graph
2
RC
0
I&N
0
M&W
2
F&P
0